=== debian/control ===
Source: ros-humble-gazebo-video-monitor-plugins
Section: misc
Priority: optional
Maintainer: Nick Lamprianidis <info@nlamprian.me>
Build-Depends: debhelper (>= 9.0.0), libopencv-dev, ros-humble-ament-cmake, ros-humble-gazebo-dev, ros-humble-gazebo-ros, ros-humble-gazebo-video-monitor-interfaces, ros-humble-rclcpp, ros-humble-std-srvs, ros-humble-yaml-cpp-vendor, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-gazebo-video-monitor-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libopencv-dev, ros-humble-gazebo-dev, ros-humble-gazebo-ros, ros-humble-gazebo-video-monitor-interfaces, ros-humble-rclcpp, ros-humble-std-srvs, ros-humble-ros-workspace
Description: gazebo_video_monitor_plugins is a package that lets the user record videos of a Gazebo simulation.
 It provides a multicamera sensor that can be used for creating different types of videos with multiple views from inside the gazebo world. There is a number of plugins already available in the package, but more can be developed by the user, with minimal effort, to fit arbitrary use cases.
